package personnage;

import org.newdawn.slick.Graphics;
import org.newdawn.slick.Image;
import org.newdawn.slick.SlickException;


public class Arme 
{
	int xgauche, xdroite;
	int ygauche, ydroite;
	Image droite, gauche;
	public String nom;
	Arme() throws SlickException
	{
		nom = "Gun";
		droite = new Image("res/Armes/gundroite.png");
		gauche= new Image("res/Armes/gungauche.png");
	}
	public void draw(Graphics g, int x, int y, int direction)
	{
		if(direction == 1)
		{
			g.drawImage(droite, x, y);
		}
		else
		{	
			g.drawImage(gauche, x, y);
		}
	}
}
